Subject: Ultima IV Released as Freeware...
From: Dave Morrison <[email-masked]>
Date: Mon, 11 Oct 1999 05:25:17 GMT
Newsgroups: comp.sys.apple2

Dont know whether anyone already knows this, but in PC POWERPLAY #42
November 1999 here in Australia, on page 127, it is said that Origin's
Ultima IV has been released as freeware. I quote:

"Ultima 4 has been made freeware by Origin, so go out and download it
and try it."

Dont know if this means it is freeware for A2 also but Im sure someone
in the US could make enquiries.

This may be really old news as I havent been visiting the group recently
so apologies if this is the case.

Lastly, just a big hello to some old friends out there I havent spoken
to in a while. :-)

Later,

Dave Morrison

Sent via Deja.com http://www.deja.com/
Before you buy.